.cx-selectbox2 {
 position: relative;
 font-size: 10px;
 cursor: pointer;
 padding: 1px 3px 1px 3px;
 background: #fff url('/img/bg_selectbox.gif') repeat-x 0 100% !important;
 line-height: 12px;
 border: 1px solid #999;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
}

.cx-selectbox2 em {
 padding-left: 13px;
 font-style: normal;
 background: url('/img/bullet_selectbox.gif') no-repeat 0 50%;
}

.cx-selectbox2-disabled {
 opacity: .5;
 cursor: default;
}

.cx-selectbox2-pushed {
 background: url('/img/bg_selectbox-pushed.gif');
}

.cx-selectbox2-list {
 position: absolute;
 left: -1px;
 top: 17px;
 z-index: 10;
 padding: 2px;
 background: #eee;
 border: 1px solid #999;
 -moz-border-radius: 2px;
 -webkit-border-radius: 2px;
 width: 90%;
}

.cx-selectbox2-list div {
 text-align: left;
 padding: 0 2px;
}

.cx-selectbox2-list .selected {
 background: #666;
 color: #fff;
}

.cx-selectbox2 .hide {
 display: none;
}
